=== debian/changelog ===
r-cran-mclogit (0.9.6-2) unstable; urgency=medium

  * Packaging update
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 28 Jun 2023 11:51:45 +0200

r-cran-mclogit (0.9.6-1) unstable; urgency=medium

  * Initial release (closes: #1031999)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 12:46:47 +0100
