=== debian/control ===
Source: r-cran-mclogit
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mclogit
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mclogit.git
Homepage: https://cran.r-project.org/package=mclogit
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-cran-memisc
Testsuite: autopkgtest-pkg-r

Package: r-cran-mclogit
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R multinomial logit models, with or without random effects
 Multinomial Logit Models, with or without Random Effects or
 Overdispersion Provides estimators for multinomial logit models in their
 conditional logit and baseline logit variants, with or without random
 effects, with or without overdispersion. Random effects models are
 estimated using the PQL technique (based on a Laplace approximation) or
 the MQL technique (based on a Solomon- Cox approximation). Estimates
 should be treated with caution if the group sizes are small.
