=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/mclogit_([-\d.]*)\.tar\.gz
