=== debian/control ===
--- 
+++ 
@@ -1,19 +1,23 @@
 Source: r-cran-mclogit
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mclogit
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mclogit.git
-Homepage: https://cran.r-project.org/package=mclogit
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix,
-               r-cran-memisc
-Testsuite: autopkgtest-pkg-r
+               r-cran-mass,
+               r-cran-memisc,
+               r-cran-nlme,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mclogit
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mclogit.git
+Homepage: https://cran.r-project.org/package=mclogit
+Rules-Requires-Root: no
 
 Package: r-cran-mclogit
 Architecture: all
